name: ne/imagetooltip
prefixType: vendor
fields:
  -
    identifier: header
    useExistingField: true
  -
    identifier: anchor_name
    type: Text
  -
    identifier: image
    type: File
    allowed: common-image-types
    maxitems: 1
  -
    identifier: tab_content
    type: Tab
  -
    identifier: imagetooltip_slides
    type: Collection
    appearance:
      showPossibleLocalizationRecords: true
    fields:
      -
        identifier: header
        type: Text
      -
        identifier: left
        type: Text
      -
        identifier: top
        type: Text
      -
        identifier: text_pos_left
        type: Checkbox
      -
        identifier: text_pos_bottom
        type: Checkbox
      -
        identifier: text_wide
        type: Checkbox
      -
        identifier: headline_tooltip
        type: Text
      -
        identifier: info_text_tooltip
        type: Text
      -
        identifier: link
        type: Link
      -
        identifier: link_text
        type: Text
